<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the audio, then match the words to the pictures.</font>]]></rubric>
	<image xpos="75" ypos="130" scale="100">data/content/images/aDADIL1/bg_u5.swf</image>
	<audio>data/content/audio/aDADIL1/unit5/story_u5.mp3</audio>
	<groups>
		<group>
			<word dropxpos="400" dropypos="115"><![CDATA[bracelet]]></word>
			<audio>data/content/audio/aDADIL1/unit5/bracelet.mp3</audio>
		</group>
		<group>
			<word dropxpos="10" dropypos="390"><![CDATA[car tyre]]></word>
			<audio>data/content/audio/aDADIL1/unit5/car_tyre.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="195"><![CDATA[ribbon]]></word>
			<audio>data/content/audio/aDADIL1/unit5/ribbon.mp3</audio>
		</group>
		<group>
			<word dropxpos="490" dropypos="398"><![CDATA[map]]></word>
			<audio>data/content/audio/aDADIL1/unit5/map.mp3</audio>
		</group>
		<group>
			<word dropxpos="540" dropypos="120"><![CDATA[wrapping paper]]></word>
			<audio>data/content/audio/aDADIL1/unit5/wrapping_paper.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="335"><![CDATA[bus ticket]]></word>
			<audio>data/content/audio/aDADIL1/unit5/bus_ticket.mp3</audio>
		</group>
		<group>
			<word dropxpos="260" dropypos="390"><![CDATA[juice carton]]></word>
			<audio>data/content/audio/aDADIL1/unit5/juice_carton.mp3</audio>
		</group>
		<group>
			<word dropxpos="110" dropypos="120"><![CDATA[greetings card]]></word>
			<audio>data/content/audio/aDADIL1/unit5/greetings_card.mp3</audio>
		</group>
	</groups>
</exercise>

